Page 1 of 1

Is Redwaves compatible with Wordpress 5.3 if I update it?

Posted: Fri Dec 06, 2019 7:53 pm
by jeff
Hi there,

My client has the RedWaves theme installed. They are still running Wordpress version 4.9.12. If I update Wordpress to the current version (5.3), will the RedWaves theme still work, or will that break the site?

I ask because I see that RedWaves hasn't had a developer update in several years, which leads me to believe that it's no longer compatible since the big Wordpress version 5.0 shift to Gutenberg.

I'm prepared to do a full backup and try my luck, but it would save me a lot of trouble if you know for sure that it won't work.

Thank You!
Jeff